<?php

namespace App\Models\systemAdministration;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\systemAdministration\language;

class info extends Model
{
    use HasFactory;
    public function language(){
        return $this->belongsTo(language::class,'language_id','id');
    }
}
